body {
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: lighter;
  font-style: normal;
}

#main-nav,
#main-nav ul li a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: lighter;
  font-style: normal;
}

.page-title {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 28px;
}

.post-title {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 28px;
}

h2.post-box-title,
h2.post-box-title a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 18px;
  font-weight: lighter;
  font-style: normal;
}

body.single .entry,
body.page .entry {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: lighter;
  font-style: normal;
}

.widget-top h4,
.widget-top h4 a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: lighter;
  font-style: normal;
}

.footer-widget-top h4,
.footer-widget-top h4 a {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: lighter;
  font-style: normal;
}

.cat-box-title h2,
.cat-box-title h2 a,
.block-head h3,
#respond h3,
#comments-title,
h2.review-box-header,
.woocommerce-tabs .entry-content h2,
.woocommerce .related.products h2,
.entry .woocommerce h2,
.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
#order_review_heading,
#bbpress-forums fieldset.bbp-form legend,
#buddypress .item-body h4,
#buddypress #item-body h4 {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: lighter;
  font-style: normal;
}

#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
  border-bottom-color: #2BB2EF;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current_page_parent a,
#main-nav ul li.current_page_parent a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
.review-percentage .review-item span span,
.review-final-score,
.button,
a.button,
a.more-link,
#main-content input[type="submit"],
.form-submit #submit,
#login-form .login-button,
.widget-feedburner .feedburner-subscribe,
input[type="submit"],
#buddypress button,
#buddypress a.button,
#buddypress input[type=submit],
#buddypress input[type=reset],
#buddypress ul.button-nav li a,
#buddypress div.generic-button a,
#buddypress .comment-reply-link,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a,
#buddypress #members-directory-form div.item-list-tabs ul li.selected span,
#members-list-options a.selected,
#groups-list-options a.selected,
body.dark-skin #buddypress div.item-list-tabs ul li a span,
body.dark-skin #buddypress div.item-list-tabs ul li.selected a,
body.dark-skin #buddypress div.item-list-tabs ul li.current a,
body.dark-skin #members-list-options a.selected,
body.dark-skin #groups-list-options a.selected,
.search-block-large .search-button,
#featured-posts .flex-next:hover,
#featured-posts .flex-prev:hover,
a.tie-cart span.shooping-count,
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
#check-also-close,
a.post-slideshow-next,
a.post-slideshow-prev,
.widget_price_filter .ui-slider .ui-slider-handle,
.quantity .minus:hover,
.quantity .plus:hover,
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current,
#reading-position-indicator {
  background-color: #2BB2EF;
}

::-webkit-scrollbar-thumb {
  background-color: #2BB2EF !important;
}

#theme-footer,
#theme-header,
.top-nav ul li.current-menu-item:before,
#main-nav .menu-sub-content,
#main-nav ul ul,
#check-also-box {
  border-top-color: #2BB2EF;
}

.search-block:after {
  border-right-color: #2BB2EF;
}

body.rtl .search-block:after {
  border-left-color: #2BB2EF;
}

#main-nav ul>li.menu-item-has-children:hover>a:after,
#main-nav ul>li.mega-menu:hover>a:after {
  border-color: transparent transparent #2BB2EF;
}

.widget.timeline-posts li a:hover,
.widget.timeline-posts li a:hover span.tie-date {
  color: #2BB2EF;
}

.widget.timeline-posts li a:hover span.tie-date:before {
  background: #2BB2EF;
  border-color: #2BB2EF;
}

#order_review,
#order_review_heading {
  border-color: #2BB2EF;
}

body {
  background-color: #f0f0f0 !important;
  background-image: url('/wp-content/themes/sahifa/images/patterns/body-bg1.png');
  background-position: top center;
}

body.single .post .entry a,
body.page .post .entry a {
  color: #2bb2ef;
}

#main-nav ul li a:hover,
#main-nav ul li:hover>a,
#main-nav ul :hover>a,
#main-nav ul ul li:hover>a,
#main-nav ul ul :hover>a {
  color: #ffffff;
}

#main-nav ul li a,
#main-nav ul ul a,
#main-nav ul.sub-menu a,
#main-nav ul li.current_page_parent ul a,
#main-nav ul li.current-menu-item ul a,
#main-nav ul li.current-menu-parent ul a,
#main-nav ul li.current-page-ancestor ul a {
  color: #ffffff;
}

#main-nav ul li.current-menu-item a,
#main-nav ul li.current_page_parent a {
  color: #ffffff;
}

.today-date {
  color: #ffffff;
}

#theme-footer a {
  color: #ffffff;
}

#theme-footer a:hover {
  color: #ffffff;
}

#theme-footer {
  background-color: #000000 !important;
}

#main-nav {
  background: #0073b6;
  box-shadow: inset -1px -5px 0px -1px #2bb2ef;
}

#main-nav ul ul,
#main-nav ul li.mega-menu .mega-menu-block {
  background-color: #ffffff !important;
}

#main-nav ul li {
  border-color: #2bb2ef;
}

#main-nav ul ul li,
#main-nav ul ul li:first-child {
  border-top-color: #2bb2ef;
}

#main-nav ul li .mega-menu-block ul.sub-menu {
  border-bottom-color: #2bb2ef;
}

#main-nav ul li a {
  border-left-color: #ffffff;
}

#main-nav ul ul li,
#main-nav ul ul li:first-child {
  border-bottom-color: #ffffff;
}

.entry {
  line-height: 26px;
}

.textwidget {
  line-height: 26px;
}

.stripe-line {
  display: none;
}

.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
  border-bottom: 1px solid #2bb2ef;
  box-shadow: 0px 0px 0px #2bb2ef;
}

.recent-box .cat-box-content {
  padding: 10px;
}

.post-inner {
  padding: 10px;
}

.tablepress .sorting {
  line-height: 17.5px;
}

.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
  line-height: 1.5em;
}

.entry h2 {
  font-size: 18px;
}
